
/* --Sweepstake - Landing page -- //////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
	.advent-calendar{height:100%;min-height:100%;background:url(/skin/frontend/default/sof/images/advent-calendar/SOF-1115-AdventCalendar-bkg.jpg) no-repeat center center fixed;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./skin/frontend/default/sof/images/advent-calendar/SOF-1115-AdventCalendar-bkg.jpg',sizingMethod='scale');-ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/skin/frontend/default/sof/images/advent-calendar/SOF-1115-AdventCalendar-bkg.jpg',sizingMethod='scale')";}
	.advent-calendar .header-container{position: relative; background: none;}
	.advent-calendar .header-container .header{margin:0;}
	.advent-calendar .header-container .header .quick-access{width:auto;}
	.advent-calendar .header-container .header .logo{margin:0;position: relative;top:0; left:0; padding: 15px 10px;}
	.advent-calendar .kontest {width: 100%; position: relative; height: }
	.advent-calendar .banner-container {width: 100%;}
	.advent-calendar .banner-container .banner {text-align: center;margin: 0 auto; padding: 10px;  width: 100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
	.advent-calendar .banner-container .banner h2{margin-bottom: 10px;}
	.advent-calendar .banner-container .banner h3{font-size:22px; color: #ae8736;margin-bottom: 10px;}
	.advent-calendar .banner-container .banner h3 span{font-size:26px; color: #291f1d;}
	.advent-calendar .banner-container .banner p{font-family:"ClanOTBook",Verdana,sans-serif;}
	.advent-calendar .frame-container {margin: 10px auto; max-width: 1200px; width: 100%;}
	.advent-calendar .frame-container iframe{width: 100%; height:760px;}
	.advent-calendar .footer-container { background: none;}
	.advent-calendar .footer {text-align: center; max-width: 1420px; margin: 0 auto; padding: 10px 0; text-transform: none; font-size: 10px; font-family: verdana, arial, sans-serif;  background: none;}
	.advent-calendar .tc {font-size: 10px}
	.advent-calendar .promo-banniere{background-color: #f0eee9;margin-bottom: 10px;}
	.advent-calendar #pp_full_res{border:1px solid #C2C2C2;}
	.cms-adventskalender #livechat-compact-container,.cms-adventskalender #livechat-full, .cms-calendrier-avent #livechat-compact-container,.cms-calendrier-avent #livechat-full, .cms-advent-calendar #livechat-compact-container, .cms-advent-calendar #livechat-full{display:none !important; } 		

	@media screen and (max-width:1420px) {
	}
	
	@media screen and (max-width:1119px) {
		.advent-calendar .frame-container iframe{height: 920px;}
	}


	@media screen and (max-width:799px) {
		.advent-calendar .frame-container iframe{height: 1260px;}
	}

	@media screen and (max-width:768px) {
		.advent-calendar .banner-container .banner h2{font-size:20px;}
		.advent-calendar .banner-container .banner h3{font-size:18px; }
		.advent-calendar .banner-container .banner h3 span{font-size:22px;}
		.advent-calendar .banner-container .banner p.win{display:none; visibility:hidden;}
	}

	@media screen and (max-width:680px) {
		.advent-calendar .header-container .header .quick-access{top:16px;}
	}
	@media screen and (max-width:639px) {
		.advent-calendar .frame-container iframe{height: 1580px;}
	}

	@media screen and (max-width:479px) {			
		.advent-calendar .frame-container iframe{height: 2200px;}
	}

	@media screen and (max-width:400px) {
		.advent-calendar .banner-container .banner h3{font-size:18px; }
	}
